﻿<?xml version='1.0' encoding='utf-8'?><!-- Б Бижа -->
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
<item><ingredient id="57" count="25000000"/><production id="923" count="1"/><production id="861" count="1"/><production id="861" count="1"/><production id="892" count="1"/><production id="892" count="1"/></item><!-- Парадия -->
</list>